Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0881

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-0881
Last Modified 17 Dec 2008 01:24:38
Published 21 Feb 2008 02:44:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0881

Summary

SQL injection vulnerability in modules.php in the Okul 1.0 module for PHP-Nuke allows remote attackers to execute arbitrary SQL commands via the okulid parameter in an okullar action.

Vulnerable Systems

Application

  • Phpnuke Okul Module 1.0


References

BID - 27909

MILW0RM - 5159


Last Updated: 27 May 2016 10:46:58